html {
  font-size: 14px;
}

@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {
  box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;
}


.slider-image {
    max-height: 100%;
    max-width: 100%;
    object-fit: contain;
}

@media (max-width:768px) {

    .slider-container {
        height: 300px;
    }
}
html {
  position: relative;
  min-height: 100%;
}
.card {
    transition: all .3s;
}

    .card:hover {
        transform: translateY(-8px);
    }

.carousel-item img {
    max-height: 650px;
    object-fit: cover;
}

html {
    scroll-behavior: smooth;
}
body {
  margin-bottom: 60px;
}